allowLineBreaksInTitles: false
color: violet
description: null
fieldLayouts:
  34a18ad4-9ad5-4ebc-97e4-2150f538bb0e:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-05-22T11:08:21+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4f6083d8-b583-4164-8379-6ce17e290323
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:06:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: aa85eb48-dcc6-46cf-8321-99b6c27808ec # Localização
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3443260-22e1-4e6c-b0c4-34ff83778f3f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T11:21:03+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74907dfa-3bd3-4aa2-a717-59ad2db5df22
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-30T13:07:35+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cd46c1e9-0bcd-46fe-9168-2fae8c2c7e5f # Logo Principal
            handle: null
            instructions: null
            label: Logo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d9615de-ad39-48cc-903f-19019f01c578
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:06:00+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: eea65944-9494-4d98-8993-b25eca6f34d0
            userCondition: null
          -
            dateAdded: '2025-05-22T11:21:03+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 11b471b8-e764-4e5c-964e-c680ed8c12fa
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:05:21+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6145f559-abcb-4fee-97c0-fe827642f701 # Imagem 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c8be1c45-5d4a-49e5-ad8e-d5775312b2c5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:05:21+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: db37708e-31e9-4dd1-a5bd-1a02afd20ff9 # Galeria
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b8f8738-4345-4060-9a3f-a84b075b561f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-30T13:07:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 171dd3b6-e00a-4d18-9e94-36eeec2d6c81 # Imagem 3d
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 22693296-dfe8-45ad-95fd-bd88f18547c7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T11:21:17+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 460dd300-5b33-42ee-9bd9-c064c55166ea
            userCondition: null
          -
            dateAdded: '2026-06-29T15:06:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f6c16b12-59d7-4a3e-b7b2-5d21e82c665d # Estado
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d25f54b7-ad9c-404f-8fcd-74f8bbce5919
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-30T13:07:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 116bfc25-112a-4464-9d9b-fbde94117a63 # Situação
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d6fbebe4-ccff-4c41-a71c-48ec5c5fe4c2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:06:00+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 61e1b992-8b3c-4f40-be87-83f226ca83eb
            userCondition: null
          -
            dateAdded: '2026-03-09T11:59:37+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e58380dd-2ed0-4ae1-bb19-17820e5658c3 # Características
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e75494b6-f8c7-437a-baa0-4608a1d9ee67
            userCondition: null
            warning: null
            width: 100
        name: 'Conteúdo Geral'
        uid: dbb0d1e5-a5f1-4f71-99d7-2aeb942e34b1
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-06-30T14:16:56+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 856d4863-34ba-4e25-b45f-aa2d57adb54d # SEO
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f86b427b-f8cf-49ee-a83d-7aa0089b1355
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: da7763d4-0e65-41d4-8c2d-baf1d96b2531
        userCondition: null
    thumbFieldKey: null
handle: projects
hasTitleField: true
icon: layer-group
name: Projetos
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: language
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
